window.addEventListener('load', () => {
    resizeAgain();
})
function resizeAgain(){
   var dlugoscArboretum= document.querySelector('.arboretum'); 
   document.querySelectorAll('.mozar').forEach(images => {
        console.log(images.offsetWidth+"szerokowść diva ze zdjęciami")

   })
   document.querySelectorAll('.arboretum .jt-inner p:has(img)').forEach(images => {
        console.log(images.offsetWidth+"szerokowść diva ze zdjęciami")

   })
   console.log(window.screen.width+" To jest długość arboretum");
}